Problem with e2fsk package

Bug #1882875 reported by PERCE-NEIGE on 2020-06-10
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
MultiSystem's LiveUSB MultiBoot
Undecided
Unassigned

Bug Description

When I use Gparted, I can't resize my partition, it shows an error saying that I have to use a newer version for e2fsk.

I use the iso version of Multisystem.
I think the bug is related to Multisystem, because I can't update e2fsk.
No newer version in Synaptic, and impossible to add the ppa.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers